Subject: Re: the output format for sed and awk
From: "Elfyn McBratney" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 23 May 2003 07:33:06 +0000

>I would like to use sed and awk to deal some text with
>dos text format(CRLF), but I found the output of sed and
>awk format is in unix textfile format. Can I let the sed and awk to output 
>dos text file format? I found while install cygwin, there is an option for 
>"default text file format", the option is "dos" and "unix".
>I forget what I set while I installed my cygwin. Can I adjust the setting 
>and will it resolve my problem?

This is the wrong mailing list for questions like these. 
[email-masked] is for Cygwin packaging banter and setup.exe 
discussions. Please read <http://cygwin.com/lists.html> for the rules and 
regs &c.

FYI, The correct list for this is [email-masked]. I've forwarded this 
there. Please remove [email-masked] from any follow-up replies.

Elfyn

_________________________________________________________________
It's fast, it's easy and it's free. Get MSN Messenger today! 
http://www.msn.co.uk/messenger

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/